com.gzzm.platform.deptmerge.entity.MergeState.noStart=未开始
com.gzzm.platform.deptmerge.entity.MergeState.process=进行中
com.gzzm.platform.deptmerge.entity.MergeState.success=成功
com.gzzm.platform.deptmerge.entity.MergeState.fail=失败